This package has been deprecated

Author message:

Package no longer supported. Please use the bigchaindb-driver package instead.

js-bigchaindb-driver

1.0.0 • Public • Published

Deprecated Package

This package is no longer supported and has been deprecated. To avoid malicious use, npm is hanging on to the package name.

Package no longer supported. Please use the bigchaindb-driver package instead.

Readme

Keywords

none

Package Sidebar

Install

npm i js-bigchaindb-driver

Weekly Downloads

2

Version

1.0.0

License

ISC

Last publish

Collaborators

  • npm